.img-responsive.s {
				max-height: 520px;
			}

			.img-responsive.l {
				max-height: 520px;
			}

			.overlay {
				position: absolute;
				top: 0;
				left: 0;
				bottom: 0;
				right: 0;
				background: #18105dde;
			}

			.features-icon {
				position: absolute;
				left: 0;
			}

			.features-details {
				padding-left: 70px;
			}

			.features-details h5 {
				font-size: 18px;
				font-weight: bold;
				line-height: 1.5;
				margin-bottom: 5px;
			}

			.features-details p {
				font-size: 16px;
				line-height: 1.5;
			}

			.icon-responsive {
				width: 50px;
			}
.icon-responsive2 {
				width: 80px;
			}
			.card-box {
				background: #f1f1f1;
				padding: 10px;
				margin-bottom: 15px;
			}

			.card-box h5 {
				font-size: 17px;
				font-weight: bold;
				margin-bottom: 0;
				line-height: 1.5;
			}

			.card-box p {
				font-size: 15px;
				line-height: 1.5;
			}

			.section-heade h3 {
				color: #2c2d53;
				margin: 0;
				text-transform: uppercase;
				font-size: 36px;
				font-weight: bold;
				letter-spacing: 1px;
				line-height: 1.5;
			}
			.section-heade h5 {
			    color: #2c2d53;
			    text-transform: uppercase;
			    font-size: 20px;
			    font-weight: 500;
			    letter-spacing: 1px;
			    line-height: 1.5;
			}

			.text-grey {
				color: #ccc !important;
				font-size: 12px !important;
			}